<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>userhistory</title>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css" />
  <link rel="stylesheet" href="../../css/user/style.css" />
  <link rel="stylesheet" href="../../css/user/common.css" />
  <link rel="stylesheet" href="../../css/user/user.css" />
  <link rel="stylesheet" href="../../assets/external/all.css" />
</head>

<body>
  <!-- HEADER -->
  <header id="header">
    <div class="container">
      <div id="header-img">
        <a href=""><img src="../../images/logo.PNG" alt="bhd-flower-logo" /></a>
      </div>
      <nav>
        <ul>
          <li><a href="./home.html">Trang Chủ</a></li>
          <li id="sp-hover">
            <a href="./product.html">Sản Phẩm</a>

            <div id="sp-hover-list">
              <ul>
                <li><a href="">HOA KHAI TRƯƠNG</a></li>
                <li><a href="">HOA TÌNH YÊU</a></li>
                <li><a href="">HOA CƯỚI</a></li>
                <li><a href="">HOA LỄ</a></li>
                <li><a href="">HOA TRANG TRÍ</a></li>
                <li id="sp-hover-2">
                  <a href="">HOA TƯƠI</a>
                  <div id="sp-hover-list-2">
                    <ul>
                      <li><a href="">HOA HỒNG</a></li>
                      <li><a href="">HOA LY</a></li>
                      <li><a href="">HOA SEN</a></li>
                      <li><a href="">HOA HƯỚNG DƯƠNG</a></li>
                      <li><a href="">HOA LAN</a></li>
                    </ul>
                  </div>
                </li>
              </ul>
            </div>
          </li>
          <li><a href="./introduction.html">Giới Thiệu</a></li>
          <li><a href="./contact.html">Liên Hệ</a></li>
        </ul>
      </nav>
      <div id="header-search">
        <form action="">
          <input type="text" name="" id="" placeholder="Bạn tìm hoa gì?" />
          <button><i class="fas fa-search"></i></button>
        </form>
      </div>
      <div id="header-cart">
        <a href="./shoppingCart.html"><i class="fas fa-shopping-cart"></i></a>
      </div>
      <div id="header-login">
        <i class="fas fa-lock"></i>
        <p>LOGIN</p>
        <ul>
          <li><a href="./login.html">Đăng nhập</a></li>
          <li><a href="./register.html">Đăng ký</a></li>
        </ul>
      </div>
    </div>
  </header>
  <div id="header-clear"></div>
  <!-- END HEADER -->

  <!-- DIRECTION -->
  <section id="direction">
    <div class="container">
      <a href="">Trang Chủ</a>
      <span><i class="fas fa-caret-right"></i></span>
      <a href="">Tài Khoản</a>
    </div>
  </section>

  <!-- CONTENT -->
  <section id="user">
    <div class="container">
      <h1>Lịch Sử Mua Hàng</h1>
      <div class="content">
        <div class="u-menu">
          <div class="u-name">
            <span>John Smith</span>
          </div>
          <a href="./user.html">Tài Khoản</a>
          <a href="./userHistory.html">Lịch Sử Mua Hàng</a>
        </div>
        <div class="u-form">
          <div id="order-list">
            <div class="order-item">
              <div class="order-top">
                <p>Ngày Đặt Hàng: <span>25 - 10 - 2020</span></p>
                <p>ID Đơn Hàng: <span>10293</span></p>
              </div>
              <div class="order-mid">
                <div class="order-product">
                  <div class="order-product-img">
                    <img src="../../images/danh-muc/hoatuoi/MongVang.jpg" alt="">
                  </div>
                  <div class="order-product-info">
                    <a href="">Hoa Mộng Vàng</a>
                    <p>x 1</p>
                    <p>Đơn giá: <span>200.000đ</span></p>
                  </div>
                  <div class="order-product-price">
                    <span>200.000đ</span>
                  </div>
                </div>
                <div class="order-product">
                  <div class="order-product-img">
                    <img src="../../images/danh-muc/hoakhaitruong/TinhKhoi.jpg" alt="">
                  </div>
                  <div class="order-product-info">
                    <a href="">Hoa Tinh Khôi</a>
                    <p>x 1</p>
                    <p>Đơn giá: <span>300.000đ</span></p>
                  </div>
                  <div class="order-product-price">
                    <span>300.000đ</span>
                  </div>
                </div>
              </div>
              <div class="order-bottom">
                <div class="order-address">
                  <h6>Địa Chỉ Người Nhận</h6>
                  <p>John Smith</p>
                  <p>Số Điện Thoại: 0975634574</p>
                  <p>123 Nguyen Hue, P.Ben Nghe, Q.1, TP.HCM</p>
                </div>
                <div class="order-price">
                  <p>Tổng số tiền: <span>500.000đ</span></p>
                </div>
              </div>
            </div>
            <div class="order-item">
              <div class="order-top">
                <p>Ngày Đặt Hàng: <span>25 - 10 - 2020</span></p>
                <p>ID Đơn Hàng: <span>10293</span></p>
              </div>
              <div class="order-mid">
                <div class="order-product">
                  <div class="order-product-img">
                    <img src="../../images/danh-muc/hoatinhyeu/ChayBong.jpg" alt="">
                  </div>
                  <div class="order-product-info">
                    <a href="">Hoa Tình Yêu Cháy Bỏng</a>
                    <p>x 1</p>
                    <p>Đơn giá: <span>250.000đ</span></p>
                  </div>
                  <div class="order-product-price">
                    <span>250.000đ</span>
                  </div>
                </div>
                <div class="order-product">
                  <div class="order-product-img">
                    <img src="../../images/danh-muc/hoacuoi/HanhPhuc.jpg" alt="">
                  </div>
                  <div class="order-product-info">
                    <a href="">Hoa Hạnh Phúc</a>
                    <p>x 1</p>
                    <p>Đơn giá: <span>250.000đ</span></p>
                  </div>
                  <div class="order-product-price">
                    <span>250.000đ</span>
                  </div>
                </div>
              </div>
              <div class="order-bottom">
                <div class="order-address">
                  <h6>Địa Chỉ Người Nhận</h6>
                  <p>John Smith</p>
                  <p>Số Điện Thoại: 0975634574</p>
                  <p>123 Nguyen Hue, P.Ben Nghe, Q.1, TP.HCM</p>
                </div>
                <div class="order-price">
                  <p>Tổng số tiền: <span>500.000đ</span></p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <a href="./user.html">Tài Khoản</a>
      <a href="./userhistory.html">Lịch Sử Mua Hàng</a>
    </div>
    <div class="u-form">
      <div id="order-list">
        <div class="order-item">
          <div class="order-top">
            <p>Ngày Đặt Hàng: <span>25 - 10 - 2020</span></p>
            <p>ID Đơn Hàng: <span>10293</span></p>
          </div>
          <div class="order-mid">
            <div class="order-product">
              <div class="order-product-img">
                <img src="../../images/product/hoa1.jpg" alt="" />
              </div>
              <div class="order-product-info">
                <a href="">Hoa Yêu Thương 1</a>
                <p>x 1</p>
                <p>Đơn giá: <span>250.000đ</span></p>
              </div>
              <div class="order-product-price">
                <span>250.000đ</span>
              </div>
            </div>
            <div class="order-product">
              <div class="order-product-img">
                <img src="../../images/danh-muc/hoa-tinh-yeu.jpg" alt="" />
              </div>
              <div class="order-product-info">
                <a href="">Hoa Tình Yêu</a>
                <p>x 2</p>
                <p>Đơn giá: <span>300.000đ</span></p>
              </div>
              <div class="order-product-price">
                <span>600.000đ</span>
              </div>
            </div>
          </div>
          <div class="order-bottom">
            <div class="order-address">
              <h6>Địa Chỉ Người Nhận</h6>
              <p>John Smith</p>
              <p>Số Điện Thoại: 0975634574</p>
              <p>123 Nguyen Hue, P.Ben Nghe, Q.1, TP.HCM</p>
            </div>
            <div class="order-price">
              <p>Tổng số tiền: <span>850.000đ</span></p>
            </div>
          </div>
        </div>
        <div class="order-item">
          <div class="order-top">
            <p>Ngày Đặt Hàng: <span>25 - 11 - 2020</span></p>
            <p>ID Đơn Hàng: <span>10294</span></p>
          </div>
          <div class="order-mid">
            <div class="order-product">
              <div class="order-product-img">
                <img src="../../images/danh-muc/hoa-trang-tri.jpg" alt="" />
              </div>
              <div class="order-product-info">
                <a href="">Hoa Trang Trí</a>
                <p>x 1</p>
                <p>Đơn giá: <span>200.000đ</span></p>
              </div>
              <div class="order-product-price">
                <span>200.000đ</span>
              </div>
            </div>
            <div class="order-product">
              <div class="order-product-img">
                <img src="../../images/danh-muc/hoacuoi/CatTuong.jpg" alt="" />
              </div>
              <div class="order-product-info">
                <a href="">Hoa Cát Tường</a>
                <p>x 1</p>
                <p>Đơn giá: <span>250.000đ</span></p>
              </div>
              <div class="order-product-price">
                <span>250.000đ</span>
              </div>
            </div>
          </div>
          <div class="order-bottom">
            <div class="order-address">
              <h6>Địa Chỉ Người Nhận</h6>
              <p>John Smith</p>
              <p>Số Điện Thoại: 0975634574</p>
              <p>123 Nguyen Hue, P.Ben Nghe, Q.1, TP.HCM</p>
            </div>
            <div class="order-price">
              <p>Tổng số tiền: <span>450.000đ</span></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>
    </div>
  </section>
  <!-- CONTACT -->
  <div id="footer-contact">
    <div class="container">
      <h1>Liên Hệ</h1>
      <div id="f-contact-list">
        <div class="f-contact-item">
          <h3>Địa Chỉ</h3>
          <p>231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM</p>
        </div>
        <div class="f-contact-item">
          <h3>Số Điện Thoại</h3>
          <p>08 9808 2836 - Mr.Danh</p>
        </div>
        <div class="f-contact-item">
          <h3>Email</h3>
          <p>contact.bhdflower@gmail.com</p>
        </div>
        <div class="f-contact-item">
          <h3>Giờ Làm Việc</h3>
          <p>5h30 - 22h30</p>
          <p>Tất cả các ngày trong tuần</p>
        </div>
      </div>
    </div>
  </div>

  <!-- FOOTER -->
  <footer>
    <div id="footer">
      <div class="container">
        <div id="footer-1">
          <div class="f-1-item">
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Hỗ Trợ</h3>
            <ul>
              <li><a href="">Ship Hàng Miễn Phí</a></li>
              <li><a href="">Hướng Dẫn Mua Hàng</a></li>
              <li><a href="">Phương Thức Thanh Toán</a></li>
              <li><a href="">Phương Thức Giao Hàng</a></li>
            </ul>
          </div>
          <div class="f-1-item">
            <h3>Chăm Sóc Khách Hàng</h3>
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Liên Kết Nhanh</h3>
            <ul>
              <li><a href="">Trang Chủ</a></li>
              <li><a href="">Sản Phẩm</a></li>
              <li><a href="">Giới Thiệu</a></li>
              <li><a href="">Liên Hệ</a></li>
            </ul>
          </div>
        </div>
        <div id="footer-2">
          <div id="f-2-left">
            <h3>CỬA HÀNG HOA BHD FLOWER</h3>
            <p>
              Địa chỉ: 231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM
            </p>
            <p>Hotline: 08 9808 2836 Mr Danh</p>
            <p>Email: bhdflower@gmail.com</p>
          </div>
          <div id="f-2-right">
            <a href=""><i class="fab fa-instagram-square"></i></a>
            <a href=""><i class="fab fa-facebook"></i></a>
            <a href=""><i class="fab fa-twitter-square"></i></a>
            <a href=""><i class="fab fa-youtube-square"></i></a>
          </div>
        </div>
        <div id="footer-3">
          <div>
            <p>Copyright &copy 2020 BHD Flower. All Rights Reserved.</p>
          </div>
          <div>
            <p>
              GitLab <i class="fab fa-git-square"></i>
              <i class="fab fa-gitlab"></i> :
              <span><a href="https://tinyurl.com/y2pkz68p">https://gitlab.com/bhdflower</a></span>
            </p>
          </div>
        </div>
      </div>
    </div>
  </footer>
</body>

</html>